FAQ

Internet Explorer 11 and LogMeIn: Making a Smooth Transition

Issue

Objective

Environment

Procedure

Answer

Before you upgrade to IE11

Before you upgrade to IE11, please launch one final remote session in IE10. This ensures that you have the latest version of the LogMeIn plugin (1.00.1053 or above).

If you have already upgraded to IE11

If you have already upgraded to IE11 before getting the latest LogMeIn plugin, IE11 may prompt you to disable Enhanced Protected Mode (EPM) for the LogMeIn plugin.

If prompted, click Run add-on to get the latest LogMeIn plugin.

User-added image

When EPM is disabled, the LogMeIn plugin will run in low integrity mode. This will not compromise performance or system security.

 

Tip for Advanced users: You can re-enable EPM by deleting the LogMeIn.com registry entry at the following location:

HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\TabProcConfig

Use caution when editing the registry! You can cause damage to your system.

 

Cause

Resolution

Additional Information